# Rocket CMS

A PHP CMS by designers, for designers.\*

## Requirements

* PHP 5.4+ (Ubuntu 14.04+, Debian 7+ or CentOS 7+ will be fine) (Note: other than Ubuntu 14.04, none of these distributions have been checked. CentOS 6 might work too.)
* SQLite
* A webserver (like Lighttpd, Apache or Nginx)
* Mercurial/Git

## Installation

> **Note:** the GitHub mirror is not synchronised automatically. Only use it if you can't install Mercurial.

1. `hg clone https://bitbucket.org/luuk2305/rocket` / `git clone https://github.com/luuk2305/rocket-git.git`
2. Copy `config.def` to `config.php`
3. Configure it to your liking using the `config.php` file in `/rocket/`

## Updating

1. `hg pull` / `git pull`
2. `hg update`

\* which means it's probably a security nightmare
