# Configuration

### `config.php` options

#### Basic options

* `$site_title`: the site title, shown almost *everywhere* (default: "RocketCMS")
* `$base_dir`: base directory (the part after the TLD (e.g. "/" or "/rocketcms/")) (default: "/")
* `$base_uri`: base URL (the thing you type in to go to your site's front page) (default: "localhost:8080")

#### Database options

* `$user_db_type`: the type of database used for authentication (**WARNING: TEXT IS EXTREMELY INSECURE**) (default: "sqlite")
* `$user_db_path`: the path to the databse (SQLite database or plain-text file) (default: none)
* `$media_db_type`: the type of database used to store pages/media (default: "text")
* `$media_db_path`: the path to the databse (SQLite database or plain-text file) (default: none)

#### Theme options

* `$theme`: the directory of the theme used (default: "default")

\* note that themes can instruct you to add more options here.

#### Placeholders

* `$ph_login_user`: the placeholder used in the "username" field on the login page
* `$ph_login_pass`: the placeholder used in the "password" field on the login page (and the "forgot password" page)
* `$ph_login_mail`: the placeholder used in the "email" field on the forgot password page