<?php

/*
RocketCMS - PHP + SQLite-based CMS
Copyright (C) 2016 luuk2305

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

namespace Rocket;

class Theme
{
    function getBaseDir()
    {
        global $theme;
        global $base_dir;
        return $base_dir . "rocket/themes/" . $theme;
    }

    function getThemeInfo($arg)
    {
        // return the theme info
        switch ($arg) {
            default:
                // nothing so far
                return "";
                break;
        }
    }

    function getAdminPage($arg)
    {
        switch ($arg) {
            case "login":
                return $this->getBaseDir() . "/admin/login.php";
        }
    }
}
